body {
	background-color:#F5F5F5;
	color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top:21px;
	padding:0;}

td{
	color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;}

th{
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color:#336699;}

.tblHead{
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color:#336699;}

.tHead{
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color:#336699;}
	
.mainText {
	color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;}

.text10 {
	color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;}

.text11 {
	color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;}

.text12 {
	color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;}

.text16 {
	color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;}

.text20 {
	color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;}

.black12 {
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;}

.frmField{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color:#F1F1F1;
	text-decoration: none;
	font-weight: normal;
	border:1px outset #000000}

select, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color:#F1F1F1;
	text-decoration: none;
	font-weight: normal;
	border:1px outset #000000}
.btn{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;}

a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #336699;
	text-decoration: none;}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #336699;
	text-decoration: none;}

a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #336699;
	text-decoration: none;}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	text-decoration: none;}

a.blue10:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #336699;
	text-decoration: none;}

a.blue10:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #336699;
	text-decoration: none;}

a.blue10:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #336699;
	text-decoration: none;}

a.blue10:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
	text-decoration: none;}

a.blue11:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #336699;
	text-decoration: none;}

a.blue11:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #336699;
	text-decoration: none;}

a.blue11:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #336699;
	text-decoration: none;}

a.blue11:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	text-decoration: none;}

a.blue14:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #336699;
	text-decoration: none;}

a.blue14:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #336699;
	text-decoration: none;}

a.blue14:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #336699;
	text-decoration: none;}

a.blue14:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCCCCC;
	text-decoration: none;}

a.white10:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;}

a.white10:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;}

a.white10:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;}

a.white10:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
	text-decoration: none;}

a.white11:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;}

a.white11:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;}

a.white11:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;}

a.white11:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	text-decoration: none;}

a.white12:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;}

a.white12:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;}

a.white12:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;}

a.white12:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	text-decoration: none;}

.white10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;}

.white12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;}

h1 {
	font-size:100%;
	font-weight:normal;
	font-family: Helvetica, "Arial Narrow", Helvetica, sans-serif;
	color:#999;
	font-weight:normal;
	padding:0;}
	
	a.wLink:active {
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:normal;}

a.wLink:visited {
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:normal;}

a.wLink:link {
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:normal;}

a.wLink:hover {
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	color:#F5C007;
	text-decoration:none;
	font-weight:normal;}
	
	
a.details:active {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #336699;
text-decoration: underline;}

a.details:link {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #336699;
text-decoration: none;}

a.details:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #336699;
text-decoration:none;}

a.details:hover {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #336699;
text-decoration: none;}


th.header {
	background-image: url(/images/arrowsupandDown.gif);
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: center left;}

th.headerSortUp {
	background-image: url(/images/arrowBlueUp.gif);}

th.headerSortDown {
	background-image: url(/images/arrowBlueDown.gif);}	
	
	
	